//
//  LayerEnum.swift
//  forShip
//
//  Created by Mamoru Sugita on 2023/10/23.
//

import Foundation

enum LayerEnum: String{
    case OwnShip
    case EcaLine
    case SwitchingLine
    case SwLineLabel
    case WayPoints
    case WakeLines
    case OneTimeEca
}
